@charset "UTF-8";
/*! このファイルを変更する場合は「.scss」から変更して下さい */
/*! 「.scss」ファイルがつかえない場合はcustom.cssを変更する */
/* ボタンカラー */
/* フォント系 */
/*
	Noto Sans使用する場合
	'Noto Sans JP', 'Open Sans', Verdana, Roboto, 'Droid Sans'
*/
/*! このファイルを変更する場合は「.scss」から変更して下さい */
/*! 「.scss」ファイルがつかえない場合はcustom.cssを変更する */
.faq {
  padding-bottom: 60px;
}
.faq .category .category__list {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  list-style: none;
  margin: 0 0 70px 0;
  padding: 0;
}
.faq .category .category__item {
  width: calc((100% - 32px) / 3);
}
.faq .category .category__item .category__link {
  display: block;
  background: #eee;
  color: #42210b;
  padding: 15px 0;
  border: 4px solid #42210b;
  font-weight: bold;
  font-size: 15rem;
  transition: background 0.2s, color 0.2s;
}
.faq .category .category__item .category__link:hover {
  background: #42210b;
  color: #eee;
  opacity: 1;
}
.faq .category .category__item a {
  color: #42210b;
}
.faq .category__body .body__group {
  margin: 0 0 70px 0;
}
.faq .category__body .body__group .group__title {
  font-size: 20rem;
  color: #42210b;
  text-align: left;
  border-bottom: 3px solid #42210b;
  margin: 0 0 30px 0;
  padding: 0 0 5px 0;
}
.faq .category__body .body__group .group__content {
  text-align: left;
}
.faq .category__body .body__group .group__content .group__list {
  list-style: none;
}
.faq .category__body .body__group .group__content .group__item {
  background-color: #f3f0ee;
  margin-bottom: 15px;
  padding: 15px 20px;
  border-radius: 5px;
}
.faq .category__body .body__group .group__content .group__item.is-open .answer {
  max-height: 600px;
  padding-top: 20px;
}
.faq .category__body .body__group .group__content .group__item.is-open .question::after {
  transform: translateY(-50%) rotate(180deg);
}
.faq .category__body .body__group .group__content .question {
  position: relative;
  padding-right: 1.5em;
  font-weight: bold;
  font-size: 16rem;
  cursor: pointer;
}
.faq .category__body .body__group .group__content .question::after {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f078";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: transform 0.2s ease;
}
.faq .category__body .body__group .group__content .answer {
  max-height: 0;
  overflow: hidden;
  padding-top: 0;
  transition: max-height 0.3s ease-out, padding-top 0.3s ease-out;
}

@media screen and (max-width: 768px) {
  .faq .category .category__list {
    margin: 0 0 50px 0;
  }
  .faq .category .category__item {
    width: 100%;
  }
}